ID CVE-2017-8967
Summary A Deserialization of Untrusted Data vulnerability in Hewlett Packard Enterprise Intelligent Management Center (iMC) PLAT version 7.3 E0504P2 was found.
References
Vulnerable Configurations
  • HP Intelligent Management Center (IMC) 7.3 E0504P02
    cpe:2.3:a:hp:intelligent_management_center:7.3:e0504p02
CVSS
Base: 9.0
Impact:
Exploitability:
CWE CWE-502
CAPEC
nessus via4
NASL family Misc.
NASL id HP_IMC_73_E0506P04.NASL
description The version of HPE Intelligent Management Center (iMC) PLAT installed on the remote host is prior to 7.3 E0506P03. It is, therefore, affected by multiple remote code execution vulnerabilities. Note that Intelligent Management Center (iMC) is an HPE product; however, it is branded as H3C.
last seen 2019-02-21
modified 2018-11-15
plugin id 103788
published 2017-10-11
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=103788
title H3C / HPE Intelligent Management Center PLAT < 7.3 E0506P03 Multiple RCE
refmap via4
confirm https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03787en_us
sectrack 1039684
Last major update 15-02-2018 - 17:29
Published 15-02-2018 - 17:29
Last modified 24-02-2018 - 13:53
Back to Top